WordPress HTML注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1033077 漏洞类型
发布时间 2012-05-09 更新时间 2012-05-09
CVE编号 N/A CNNVD-ID CNNVD-201205-115
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201205-115
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。WordPress中存在HTML注入漏洞,该漏洞源于对用户提供的输入未经正确过滤。攻击者提供的HTML和脚本代码可在受影响站点上下文中运行,可能允许攻击者盗取基于cookie的认证证书或者控制网站传达给用户的方式,也可能执行其他的攻击。WordPress3.3.2版本中存在该漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:53397
链接:http://www.securityfocus.com/bid/53397